<?php include '../../include/navbar.html'; ?>


    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Consulta 5</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/consultas/consulta5.html" method="POST">
                        <div class="form-group">
                            <label for="Moneda">Moneda</label>
                            <?php
                            if (isset($_POST['moneda'])) {
                                echo "<input type='text' name='moneda' class='form-control' placeholder='Sigla Moneda' id='moneda' value=".$_POST['moneda'].">";
                            }else {
                                echo "<input type='text' name='moneda' class='form-control' placeholder='Sigla Moneda' id='moneda'>";
                            }
                        ?>
                    </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/consultas.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Ir</button>
                        </div>
                    </form>
                    <?php
                        if (isset($_POST['moneda'])) {
                            include 'c5.php';
                        }
                    ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>